GIAC(1)

NAME
giac - computer algebra system

SYNOPSIS
giac [options] files...
cas [options] files...
xcas [options] files...

DESCRIPTION
This manual page documents briefly the giac and cas commands. The xcas version shows a nice GUI for the program. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the GNU Info format; see below.

giac is an advance symbolic and numeric calculator by Bernard Parisse.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
The programs are documented fully by GIAC/XCAS manual, available via the Info system.
Docs in DVI format in /usr/share/doc/giac directory.

AUTHOR
This manual page was written by Carleos Artime <carleos@pinon.ccu.uniovi.es>, for the Debian GNU/Linux system (but may be used by others).